/*footer*/

.footerSec {
  background: #022213;
  border-top: 6px solid #01ff48;
  font-family: "Raleway";
}

.footerTop {
  padding-top: 75px;
}

.footerTop h3 {
  font-size: 20px;
  line-height: 26px;
  font-weight: 700;
  color: #01ff48;
  padding-bottom: 18px;
}

.footLogo {
  display: inline-block;
}

.footLogo img {
  max-width: 100%;
}

.footerTop li a {
  color: #fff;
  line-height: 33px;
  width: 100%;
  display: inline-block;
}
.footernav-item a {
  position: relative;
  display: flex;
  flex-flow: nowrap row;
  justify-content: space-between;
  align-items: center;
  width: fit-content;
}
.footernav-item a:after {
  content: "";
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0px;
  left: 0;
  background-color: #01ff48;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}
.footernav-item:hover a:after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.footerTop li {
  color: #fff;
  width: fit-content;
}
.footernav-item:before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 2px;
  height: 2px;
  background: #008970;
  opacity: 0;
  transition: width 300ms ease;
}

/*.footerTop li a:hover{ text-decoration: underline !important;}*/

.fotBtn .btn2 {
  padding-left: 0px;
  padding-right: 0px;
  width: 206px;
  text-align: center;
  padding: 0px;
  line-height: 45px;
  font-size: 14px;
  color: #022213;
  text-decoration: none !important;
}

.fotBtn .btn2:hover {
  color: #yellow;
  text-decoration: none !important;
}

.fotBtn li {
  display: inline-block;
  margin: 0 18px 0 0;
}

.footerMdl {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 42px 0 55px;
}

.footBox {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 30%;
  flex: 0 0 30%;
  max-width: 30%;
  display: flex;
  align-items: flex-end;
  padding-bottom: 37px;
}

.footBox2 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 22%;
  flex: 0 0 22%;
  max-width: 22%;
}

.footBox3 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 18%;
  flex: 0 0 18%;
  max-width: 18%;
}

.footBox1 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 30%;
  flex: 0 0 30%;
  max-width: 30%;
}

.footsos li {
  display: inline-block;
}

.footsos li a {
  display: inline-block;
  margin-left: 23px;
}

.footsos li img {
  max-width: 100%;
}

.footsos li a {
  color: #01ff48;
  font-size: 18px;
  line-height: 23px;
}

.footsos {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-bottom: 10px;
}

.footerCopy p {
  color: #fff;
  padding-bottom: 0px;
  padding-top: 10px;
}

.footerCopy p a {
  color: #fff;
}

.footerCopy p em {
  font-style: normal;
  font-size: 12px;
}

.footerCopy .row {
  align-items: center;
  align-items: flex-end;
  flex-direction: row-reverse;
}

.footerCopy {
  padding-bottom: 35px;
}

.footsos li a:hover {
  color: #fff;
}

@media (min-width: 768px) and (max-width: 9000px) {
  .footerTop h3 {
    pointer-events: none !important;
  }
}

@media only screen and (max-width: 1599px) {
}

@media only screen and (max-width: 1399px) {
}

@media only screen and (max-width: 1199px) {
  .footerTop li a {
    font-size: 14px;
    line-height: 29px;
  }

  .footerTop h3 {
    padding-bottom: 13px;
  }

  .footerTop {
    padding-top: 50px;
  }

  .footerMdl {
    padding: 25px 0 35px;
  }

  .footerCopy p {
    padding-top: 5px;
  }
}

@media only screen and (max-width: 991px) {
  .footBox {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    display: inline-block;
    align-items: inherit;
    padding-bottom: 37px;
    text-align: center;
    justify-content: center;
  }

  .fotBtn.d-none {
    display: block !important;
    margin-top: 20px;
  }

  .footLogo {
    display: inline-block;
    max-width: 250px;
  }

  .fotBtn li {
    margin: 10px;
  }

  .footerMdl .fotBtn {
    display: none;
  }

  .footBox1,
  .footBox2,
  .footBox3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333%;
    flex: 0 0 33.333%;
    max-width: 33.333%;
  }

  .footerCopy {
    text-align: center;
    padding: 30px 0;
  }

  .footerCopy .col-md-8,
  .footerCopy .col-md-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .footsos {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 10px;
  }

  .footerMdl {
    display: none;
  }

  .footerCopy i.d-none {
    display: inline-block !important;
    margin: 14px 0;
  }

  .footerCopy p {
    padding-top: 5px;
    line-height: 20px;
  }
}

@media only screen and (max-width: 767px) {
  .footBox {
    padding-left: 7px;

    padding-right: 7px;
    padding-bottom: 0px;
  }

  .footBox1,
  .footBox2,
  .footBox3 {
    -webkit-box-flex: 0;

    -ms-flex: 0 0 100%;

    flex: 0 0 100%;

    max-width: 100%;
    padding-top: 13px;
    border-bottom: 1px solid #29554f;
    padding-left: 7px;

    padding-right: 7px;
  }

  .footerTop h3 {
    cursor: pointer;
    position: relative;
  }

  .footerTop h3::before {
    content: "";

    font-family: "Font Awesome 6 Free";

    font-weight: 900;

    content: "\f105";

    position: absolute;

    top: 0px;

    right: 0px;
  }

  .footBox1 ul,
  .footBox2 ul,
  .footBox3 ul {
    display: none;
  }

  .footerTop .row {
    margin: 0px;
  }

  .footerTop ul {
    padding-bottom: 13px;
  }

  .footerTop .col-md-3.current ul {
    display: block;
  }

  .footerTop .col-md-3.current h3::before {
    content: "\f107";
  }

  .footerTop .col.m3.current ul {
    display: block;
  }

  .footerTop .col.m3.current h3::before {
    content: "\f107";
  }
}

@media only screen and (max-width: 575px) {
  .footsos {
    display: inline-block;
  }

  .footsos li:first-child {
    width: 100%;

    margin: 0px 0 10px 0;
  }

  .footsos li a {
    display: inline-block;

    margin-left: 0;

    padding: 10px;
  }
}

.d-none {
  display: none;
}

/*

.footerTop .row, .footerCopy .row {

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -ms-flex-wrap: wrap;

  flex-wrap: wrap;

} */

.footerCopy .row {
  align-items: center;

  align-items: flex-end;

  flex-direction: row-reverse;
}

.btn2 {
  transition: all 0.3s ease-in-out;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  color: #022213;
  background: #01ff48;
  border-radius: 50px;
  border: 2px solid #01ff48;
  padding: 21px 80px;
  display: inline-block;
}

.btn2:hover {
  background: #fff;
  color: #022213;
  border: 2px solid #01ff48;
}

footer .container {
  max-width: 1250px;
}

@media only screen and (min-width: 1056px) {
  footer .container {
    width: 98%;
  }
}

footer .col {
  width: 100%;
}

footer .row {
  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -ms-flex-wrap: wrap;

  flex-wrap: wrap;

  margin-right: -15px;

  margin-left: -15px;

  margin-bottom: 0px;
}

footer ul {
  list-style: none;

  padding: 0;

  margin: 0;
}

footer h5,
footer h3 {
  margin-bottom: 0px;
}

footer .col {
  padding-left: 0px;

  padding-right: 0px;
}
